body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0px;
	padding: 0px;
	font: 12px/24px 'Microsoft YaHei';
}
ul li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
a {
	text-decoration: none !important;
	color: #000;
}
.clear {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.f12 {
	font-size: 12px;
}
.f13 {
	font-size: 13px;
}
.f14 {
	font-size: 14px;
}
.f16 {
	font-size: 16px;
}
.f18 {
	font-size: 18px;
}
.f20 {
	font-size: 20px;
}
.f22 {
	font-size: 22px;
}
.f24 {
	font-size: 24px;
}
.f26 {
	font-size: 26px;
}
.lh18 {
	line-height: 18px;
}
.lh20 {
	line-height: 20px;
}
.lh22 {
	line-height: 22px;
}
.lh24 {
	line-height: 24px;
}
.lh26 {
	line-height: 26px;
}
.lh28 {
	line-height: 28px;
}
.lh30 {
	line-height: 30px;
}
.tl {
	text-align: left;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}
.fb {
	font-weight: bold;
}
.fn {
	font-weight: normal;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px !important;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.m10 {
	margin: 10px;
	_display: inline;
}
.m20 {
	margin: 20px;
}
.mb20 {
	margin-bottom: 20px;
}
.pl10 {
	padding-left: 10px;
}
.pl20 {
	padding-left: 20px;
}
.pr10 {
	padding-right: 10px;
}
.pr20 {
	padding-right: 20px;
}
.pt15 {
	padding-top: 15px;
}
.pt10 {
	padding-top: 10px;
}
.pt20 {
	padding-top: 20px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb20 {
	padding-bottom: 20px;
}
.pr5 {
	padding-right: 5px;
}
.pl5 {
	padding-left: 5px;
}
.pt5 {
	padding-top: 5px;
}
.pb5 {
	padding-bottom: 5px;
}
.p10 {
	padding: 10px;
}
.p20 {
	padding: 20px;
}
.p5 {
	padding: 5px;
}
.p1 {
	padding: 1px;
}
.b {
	display: block;
}
.in-b {
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.por {
	position: relative;
}
.poa {
	position: absolute;
}
.ti {
	text-indent: -999999px;
}
#no {
	border: none;
	border: 0;
}
.red {
	color: #e40f41 !important;
}
.ml3 {
	margin-left: 3%;
}
.mr3 {
	margin-right: 3%;
}
.white {
	background: #fff;
}
.bgf0 {
	background: #f0f0f0;
}
.ml1 {
	margin-left: 1%;
}
.mr1 {
	margin-right: 1%;
}
.mt10 {
	margin-top: 10px;
}
.fn {
	float: none !important;
}
.mr4 {
	margin-right: 4%;
}
.pl3 {
	padding-left: 3%;
}
.pr3 {
	padding-right: 3%;
}
.strong {
	font-weight: bold;
}
.red {
	color: #da261d;
}
.blue {
	color: #1461ac !important;
}
.yellow {
	color: #ff8800 !important;
}
.grey {
	color: #abaaa9 !important;
}
.text-center {
	text-align: center;
}
.hidden {
	visibility: hidden;
}
.text-right {
	text-align: right;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.orange {
	color: #ffa31e;
}
.mb40 {
	margin-bottom: 40px !important;
}
.wth {
	width: 1200px;
	margin: 25px auto;
}
.over {
	overflow: hidden;
}
.bs {
	color: #FFF;
}
.cont {
	width: 1200px;
	margin: 0px auto;
}
a:hover, a:focus {
	text-decoration: none;
}
.Sfenye {
	text-align: center;
	margin: 30px auto;
}
.Sfenye span, .Sfenye a {
	padding: 5px 10px;
	margin: 0px 10px;
	border: 1px solid #DFDFDF;
}
.Sfenye span {
	background-color: #DFDFDF;
}
